//得分详情
function lookScoreDetail(ketangid, studentid){
  layer.load(0, {shade: [0.2, '#393D49']});
  layer.open({
    id: 'onedialog',
    type: 2,
    title: '得分详情',
    area: ['900px', '570px'],
    fixed: false, //不固定
    content: '/glketang/student/detail?ketangid='+ ketangid +'&studentid='+ studentid
  });
  layer.closeAll('loading');
}